
				
				 
				 



				
					body {
					  background-color: #3f2074;

					  
			          



					}
				

				

				

					body {
					  background-image: url(""), url("/library/saint_paul/pubs/2020/01/caeb8193-29c2-4915-b3b78b0404d80681.png") !important;
					  background-size: auto, cover;
					}
				

				

					.wrapper {
					  max-width: 1200px;
					}
				

				

					nav {
					  
              background: #000000;


            
					  position: relative;
					  height: 0px;
					}

           @media only screen and (max-width: 480px) {
              nav .menu {
                background: #000000;
              }
            }



				

        

				
					nav .wrapper {
					  text-align: center;

					}
				

				
					nav .logo img {
					  height: 0px;
					}

          .campaign-zone .wrapper {
            padding-top: 0px;
          }

				

				
					nav .menu {
					  min-height: 0px;
					}

				

				
					nav .menu a {
						  font-size: 14px;
						  font-weight: Bold;
						  
							  border-radius: 200px;

						  
						  background-color: #000000;
						  color: #ffffff;
						  border-width: 2px;
						  border-color: #FFFFFF;
						  transition: 0.3s;

						  
				          
				            
				              font-family : Open Sans, sans-serif;
				            
				          


					}
				

				

					nav .menu a:hover {
					  color: #000000;
					  background-color: #FFFFFF;
					  border-color: #FFFFFF;
					}
				

				

				.campaign-zone {
				  padding-top: 0px;
				  text-align: center;
				  
				}
				

				

				.campaign-zone .container {
				  
				  max-width: 1200px;
				}
				

				

					footer {
					  
					  

						
				          
				            
				              font-family : Open Sans, sans-serif;
				            
				          


					}
				

				

					footer a {
					  color: #61cdec;
					}
				

				

				

				@media only screen and (max-width: 480px) {

				
				
				  nav .logo img {
				    max-height: 0px;
				  }
				
				  /*Toolbar*/

				
				  .mobile-nav-button {
				    background: #000000;
				    border-color: #FFFFFF;
				    border-width: 2px;
				  }
				
				
				  .mobile-nav-button:hover {
				    background: #FFFFFF;
				    border-color: #FFFFFF;
				  }
				 
				 

				  .mobile-nav-button:hover .mobile-nav-button__line {
				    background: #000000;
				  }
				
				

				  .mobile-nav-button .mobile-nav-button__line {
				    background: #ffffff;
				  }
				 
				

				  .mobile-menu {
				    background: #000000;
				  }
				}
				
				




		        

				
		          /* extra css code added by super admin */
		       			 * {
	box-sizing: border-box;
}


@media only screen and (max-width: 480px) {

	.campaign-zone {
		width: 100%;
	}
			
}
		         

				
			
